# CvGaussBGValues Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

int | match_sum
double | mean [CV_BGFG_MOG_NCOLORS]
double | variance [CV_BGFG_MOG_NCOLORS]
double | weight

## Member Data Documentation

int CvGaussBGValues::match_sum

double CvGaussBGValues::mean[CV_BGFG_MOG_NCOLORS]

double CvGaussBGValues::variance[CV_BGFG_MOG_NCOLORS]

double CvGaussBGValues::weight

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines